/* CSS Document */
@charset "utf-8";
.container{background: url(s1_bg_02.png) no-repeat top center;}

.section1{padding-top: 100px;}
.tit{text-align: center;}
.tit .tita{font-size: 24px;color: #d40f1a;text-transform: uppercase;}
.tit .titb{font-size: 42px;color: #040000;font-weight: bold;}
.s1_c .s1_cc{margin-top: 62px;display: flex;justify-content: space-between;}
.s1_c .s1_cc .s1_ccl{width: 270px;background: #fbfafd;}
.s1_c .s1_cc .s1_ccl .s1_ccla{height: 129px;background: url(s1_1_04.jpg) no-repeat center;box-sizing: border-box;padding: 30px 0 0 35px;}
.s1_c .s1_cc .s1_ccl .s1_ccla .s1_cclaa{font-size: 26px;color: #ffffff;}
.s1_c .s1_cc .s1_ccl .s1_ccla .s1_cclab{font-size: 18px;color: #ffffff;}
.s1_c .s1_cc .s1_ccl .s1_cclb{padding: 28px 26px 0 19px;}
.s1_c .s1_cc .s1_ccl .s1_cclb .hd ul li{margin-bottom: 5px;border-radius: 22px;}
.s1_c .s1_cc .s1_ccl .s1_cclb .hd ul li a{display: block;line-height: 43px;font-size: 16px;color: #414141;padding-left: 18px;}
.s1_c .s1_cc .s1_ccl .s1_cclb .hd ul li:hover{background: #c40015;}
.s1_c .s1_cc .s1_ccl .s1_cclb .hd ul li:hover a{color: #fff;background: url(s1_2_08.png) no-repeat 90% center;}
.s1_c .s1_cc .s1_ccl .s1_cclb .s1_cclbb{padding-left: 18px;line-height: 43px;}
.s1_c .s1_cc .s1_ccl .s1_cclb .s1_cclbb a{font-size: 16px;color: #d40f1a;}
.s1_c .s1_cc .s1_ccr{width: 1010px;background: #fff;}
.s1_c .s1_cc .s1_ccr .s1_ccri dl dt{float: left;width: 50%;position: relative;border-right: 1px solid #efefef;border-top:1px solid #efefef;box-sizing: border-box;padding: 70px 30px;}
.s1_c .s1_cc .s1_ccr .s1_ccri dl dt .s1_ccril{position: absolute;bottom: 75px;left:30px;}
.s1_c .s1_cc .s1_ccr .s1_ccri dl dt .s1_ccril .s1_ccrila{font-size: 16px;color: #000000;}
.s1_c .s1_cc .s1_ccr .s1_ccri dl dt:hover .s1_ccril .s1_ccrila{color: #c6121d;}
.s1_c .s1_cc .s1_ccr .s1_ccri dl dt .s1_ccril .s1_ccrilb{font-size: 16px;color: #a2a2a2;margin-top: 7px;}
.s1_c .s1_cc .s1_ccr .s1_ccri dl dt .s1_ccrir{width: 250px;text-align: right;float: right;}
.s1_c .s1_cc .s1_ccr .s1_ccri dl dt .s1_ccrir img{max-width: 100%;}

.section2{margin-top: 130px;}
.s2_c{margin-top: 80px;display:flex;justify-content: space-between;overflow:hidden;}
.s2_c .s2_ci{width: 11%;transition: all 0.6s;position: relative; overflow:hidden;}
.s2_c .s2_ci.current{width: 21.5625%;flex-shrink: 0;}
.s2_c .s2_ci .s2_cia{height: 558px;}
.s2_c .s2_ci .s2_cia img{object-fit: cover;width: 100%;height: 100%;}
.s2_c .s2_ci .s2_cib{position: absolute;left: 0;top:0;width: 100%;height: 100%;padding: 100px 50px 0;box-sizing: border-box;text-align: center;background: rgba(0,0,0,0.4);}
.s2_c .s2_ci .s2_cib .s2_cibb{writing-mode: vertical-rl;margin:20px auto 0;font-size: 18px;color: #fff;line-height: 1.5;}
.s2_c .s2_ci .s2_cic{position: absolute;left: 0;bottom: 0;width: 100%;box-sizing: border-box;padding: 20px 15px;text-align: center;display: none;height: 100%;background: url(aaaa.png) no-repeat center;background-size: cover;}
.s2_c .s2_ci .s2_cic .s2_cica{font-size: 18px;color: #ffffff;line-height: 1.5;padding-top: 410px;}
.s2_c .s2_ci .s2_cic .s2_cicb{margin-top: 15px;}

.s2_c .s2_ci:hover .s2_cic .s2_cicb svg.drawcirclea circle { 
    stroke:#fff;
	stroke-dasharray:188.49 , 0;
	stroke-dashoffset:188.49;
	-webkit-transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
	transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
}
.draw_ha .icon { fill: #626262; vertical-align: middle; transition:.3s;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.s2_c .s2_ci:hover .s2_cic .s2_cicb .icon{ fill:#0081cc;}
.s2_c .s2_ci:hover .s2_cic .s2_cicb .draw_ha:after{color: #fff;}
.s2_c .s2_ci.current .s2_cib{display: none;}
.s2_c .s2_ci.current .s2_cic{display: block;}

.section3{margin-top: 100px;background: url(s3_bg_12.jpg) no-repeat center;padding: 100px 0 60px;}
.s3_c{margin-top: 65px;position: relative;padding-bottom: 90px;}
#certify .swiper-slide{width: 497px;overflow: hidden;}
#certify .swiper-slide img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%;
}
#certify .swiper-slide:hover img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s3_c .swiper-button-prev{width: 51px;height: 51px;border-radius: 100%;background: #fff url(s3_next_06.png) no-repeat center;left: 50%;box-shadow: 0 0 5px #ccc;top:auto;margin-top: 0;bottom: 0;margin-left: -60px;transform: rotate(180deg);}
.s3_c .swiper-button-prev:hover{background: url(s3_prev_03.png) no-repeat center;transform: rotate(0deg);}
.s3_c .swiper-button-next{width: 51px;height: 51px;border-radius: 100%;background: #fff url(s3_next_06.png) no-repeat center;right: 50%;box-shadow: 0 0 5px #ccc;top:auto;margin-top: 0;bottom: 0;margin-right: -60px;}
.s3_c .swiper-button-next:hover{background: url(s3_prev_03.png) no-repeat center;transform: rotate(180deg);}
.s3_d{margin-top: 55px;background: #fff;height: 134px;border-radius: 8px;display: flex;justify-content: space-between;align-items: center;box-shadow: 0 0 10px #ccc;}
.s3_d .s3_di{width: 20%;text-align: center;}
.s3_d .s3_di .s3_dia{position: relative;}
.s3_d .s3_di .s3_dia span{font-size: 42px;color: #d40f1a;font-weight: bold;line-height: 1;}
.s3_d .s3_di .s3_dia sup{font-size: 16px;color: #313131;position: absolute;top:-5px;}
.s3_d .s3_di .s3_dia sub{font-size: 16px;color: #313131;position: absolute;bottom: 0}
.s3_d .s3_di .s3_dib{font-size: 16px;color: #313131;}
.s3_d .s3_dx{height: 51px;background: #d2d2d2;width: 1px;}
.s3_d .s3_dx:last-child{display: none;}

.section4{margin-top: 100px;}
.s4_c{margin-top: 75px;position: relative;}
.s4_c .hd{position: absolute;right: 0;top:5px;width: 575px;z-index: 5;}
.s4_c .hd ul{display: flex;justify-content: space-between;align-items: center;}
.s4_c .hd ul li{font-size: 18px;color: #313131;padding: 15px 0;}
.s4_c .hd ul li.on{font-size: 24px;font-weight: bold;background: url(nav1_11.png) no-repeat bottom center;}
.s4_c .bd .s4_ci{display: flex;justify-content: space-between;}
.s4_c .bd .s4_ci .s4_cil{width: 600px;overflow:hidden;}
.s4_c .bd .s4_ci .s4_cil img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%;
}
.s4_c .bd .s4_ci:hover .s4_cil img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s4_c .bd .s4_ci .s4_cir{width: 575px;padding-top: 80px;position: relative;}
.s4_c .bd .s4_ci .s4_cir .s4_cira{position: absolute;bottom: 0;left: 0;}
.s4_c .bd .s4_ci:hover .s4_cir .s4_cira svg.drawcirclea circle { 
    stroke:#fff;
	stroke-dasharray:188.49 , 0;
	stroke-dashoffset:188.49;
	-webkit-transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
	transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
}
.s4_c .bd .s4_ci:hover .s4_cir .s4_cira .draw_ha:after{color: #fff;}
.s4_c .bd .s4_ci .s4_cir dl dt{line-height: 60px;border-bottom: 1px dashed #acacac;}
.s4_c .bd .s4_ci .s4_cir dl dt a{display: block;font-size: 16px;color: #313131;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;padding-left: 37px;background: url(s4_4_10.png) no-repeat left center;}
.s4_c .bd .s4_ci .s4_cir dl dt:hover a{color: #c6121d;}

.section5{margin-top: 145px;background: url(s5_bg_02.jpg) no-repeat center;padding: 115px 0 120px;}
.s5_c{display: flex;justify-content: space-between;}
.s5_c .s5_cl{width: 575px;}
.s5_c .s5_cl .tit{text-align: left;}
.s5_c .s5_cl .s5_cla{font-size: 18px;color: #313131;margin-top: 10px;}
.s5_c .s5_cl .s5_clb{margin-top: 40px;font-size: 16px;color: #191919;line-height: 28px;}
.s5_c .s5_cl .s5_clc{margin-top: 25px;margin-left: 0;}
.s5_c .s5_cl .s5_clc:hover svg.drawcirclea circle { 
    stroke:#fff;
	stroke-dasharray:188.49 , 0;
	stroke-dashoffset:188.49;
	-webkit-transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
	transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
}
.s5_c .s5_cl .s5_clc:hover .draw_ha:after{color: #fff;}
.s5_c .s5_cl .s5_cld{margin-top: 65px;display: flex;justify-content: space-between;align-items: center;width: 90%}
.s5_c .s5_cl .s5_cld .s5_cldi{text-align: center;}
.s5_c .s5_cl .s5_cld .s5_cldib{margin-top: 15px;font-size: 18px;color: #191919;}
.s5_c .s5_cr{width: 590px;margin-top: 95px;position: relative;}
.s5_c .s5_cr:after{width: 570px;height: 410px;background: #c5281f;content: '';position: absolute;right: 0;top:0;}
.s5_c .s5_cr .swiper-container{margin:21px 14px 0 0;}
.s5_c .s5_cr .swiper-container .swiper-slide{overflow:hidden;position: relative;}
.s5_c .s5_cr .swiper-container .swiper-slide img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%;
}
.s5_c .s5_cr .swiper-container .swiper-slide:hover img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s5_c .s5_cr .swiper-container .swiper-slide span{position: absolute;left: 0;bottom: 0;width: 100%;text-align: center;font-size: 22px;color: #ffffff;font-weight: bold;background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.5));padding: 60px 0 20px}
.s5_c .s5_cr .swiper-button-prev{width: 47px;height: 47px;border-radius: 47px;background: rgba(255,255,255,0.35) url(s5_3_03.png) no-repeat center;}
.s5_c .s5_cr .swiper-button-next{width: 47px;height: 47px;border-radius: 47px;background: rgba(255,255,255,0.35) url(s5_3_03.png) no-repeat center;transform: rotate(180deg);}

.section6{margin:120px 0 80px;}
.s6_c{margin-top: 70px;}
.s6_c .swiper-slide .s6_ci{padding-bottom: 25px;border-bottom: 1px solid #d6d6d6;}
.s6_c .swiper-slide .s6_ci .s6_cia{overflow:hidden;}
.s6_c .swiper-slide .s6_ci .s6_cia img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%;
}
.s6_c .swiper-slide:hover .s6_ci .s6_cia img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s6_c .swiper-slide .s6_ci .s6_cib{margin-top: 40px;font-size: 14px;color: rgba(49,49,49,0.5);}
.s6_c .swiper-slide .s6_ci .s6_cic{margin-top: 22px;font-size: 18px;color: #313131;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.s6_c .swiper-slide .s6_ci .s6_cid{margin-top: 30px;font-size: 16px;color: #313131;}
.s6_d{margin-top: 60px;}
.s6_d a:hover svg.drawcirclea circle { 
    stroke:#fff;
	stroke-dasharray:188.49 , 0;
	stroke-dashoffset:188.49;
	-webkit-transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
	transition: all 5s cubic-bezier(0.11, 0.57, 0.58, 1);
}
.s6_c .swiper-slide:hover .s6_ci .s6_cic{color: #c6121d;}
.s6_d a:hover .draw_ha:after{color: #fff;}









